## node-jsonminify 0.4.1%2Bdfsg1

=== debian/changelog ===
node-jsonminify (0.4.1+dfsg1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-jsonminify: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 16:38:44 +0100

node-jsonminify (0.4.1+dfsg1-2) unstable; urgency=medium

  * Team Upload.

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * Switch to pkg-js-tools (Closes: #952363)
  * Change section value to javascript
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root:no"
  * Update URL
  * Remove dh-buildinfo

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 24 Feb 2020 15:46:26 +0530

node-jsonminify (0.4.1+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #848970)
  * Repackage to exclude the plato report and the jsdoc-generated
    directories.

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 22 Dec 2016 23:13:48 +0100
