## node-jsonminify 0.4.1+dfsg1

=== debian/control ===
Source: node-jsonminify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , node-should
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/fkei/JSON.minify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsonminify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsonminify.git

Package: node-jsonminify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Minify blocks of JSON-like content into valid JSON
 Node.js module to minify blocks of JSON-like content into
 valid JSON by removing all whitespace *and* comments.
 .
 Node.js is an event-based server-side JavaScript engine.
