=== debian/tests/control ===
Tests: require
Depends: node-jsonminify

Test-Command: mocha -r should test/test-*.js
Depends: @, @builddeps@
