## node-jsonminify 0.4.2+dfsg1

=== debian/changelog ===
node-jsonminify (0.4.2+dfsg1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 0.4.2+dfsg1

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 14:15:04 +0200
