=== debian/control ===
Source: node-jsonminify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/fkei/JSON.minify
Vcs-Git: https://salsa.debian.org/js-team/node-jsonminify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jsonminify
Rules-Requires-Root: no

Package: node-jsonminify
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Minify blocks of JSON-like content into valid JSON
 Node.js module to minify blocks of JSON-like content into
 valid JSON by removing all whitespace *and* comments.
 .
 Node.js is an event-based server-side JavaScript engine.
