=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jsonminify-$1/ \
 https://github.com/fkei/JSON.minify/tags .*/archive/.*/v?([\d\.]+).tar.gz
